{
  "id": "4975639",
  "name": "CrushLevel",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "45504317",
      "name": "shield",
      "font_class": "shield",
      "unicode": "e6fa",
      "unicode_decimal": 59130
    },
    {
      "icon_id": "45504316",
      "name": "audits",
      "font_class": "audits",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "45330662",
      "name": "post_recommend_fill",
      "font_class": "post_recommend_fill",
      "unicode": "e6f9",
      "unicode_decimal": 59129
    },
    {
      "icon_id": "45330650",
      "name": "post_Notrecommend_fill",
      "font_class": "post_Notrecommend_fill",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "45244863",
      "name": "voice_msg",
      "font_class": "voice_msg",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "45244862",
      "name": "clear",
      "font_class": "clear",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "45244861",
      "name": "prompt",
      "font_class": "prompt",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "44860023",
      "name": "statistics",
      "font_class": "statistics",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "44513036",
      "name": "sort_az",
      "font_class": "sort_az",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "44124600",
      "name": "orderlobby",
      "font_class": "orderlobby",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "44005343",
      "name": "link",
      "font_class": "link",
      "unicode": "e6f6",
      "unicode_decimal": 59126
    },
    {
      "icon_id": "43913018",
      "name": "minimize",
      "font_class": "minimize",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "43909016",
      "name": "icon_watchtogether",
      "font_class": "icon_watchtogether",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "43695294",
      "name": "seat",
      "font_class": "seat",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "43665887",
      "name": "mute all",
      "font_class": "mute1",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "43616417",
      "name": "entrance sound",
      "font_class": "a-entrancesound",
      "unicode": "e6f3",
      "unicode_decimal": 59123
    },
    {
      "icon_id": "42073284",
      "name": "sort",
      "font_class": "sort",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "41814687",
      "name": "VIP_nocolor",
      "font_class": "VIP_nocolor",
      "unicode": "e6f2",
      "unicode_decimal": 59122
    },
    {
      "icon_id": "41246214",
      "name": "purchaseorder",
      "font_class": "purchaseorder",
      "unicode": "e6f0",
      "unicode_decimal": 59120
    },
    {
      "icon_id": "41246213",
      "name": "placeorder",
      "font_class": "placeorder",
      "unicode": "e6f1",
      "unicode_decimal": 59121
    },
    {
      "icon_id": "41066355",
      "name": "connect",
      "font_class": "connect",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "41045990",
      "name": "tag",
      "font_class": "tag",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "40519075",
      "name": "card",
      "font_class": "card",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "40514741",
      "name": "Steam Deck",
      "font_class": "Steam",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "40482759",
      "name": "Android",
      "font_class": "Android",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "40482753",
      "name": "Xbox",
      "font_class": "Xbox",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "40482751",
      "name": "PS",
      "font_class": "PS",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "40482752",
      "name": "Switch",
      "font_class": "Switch",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "40482750",
      "name": "PC",
      "font_class": "PC",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "39973943",
      "name": "thread",
      "font_class": "thread",
      "unicode": "e6ef",
      "unicode_decimal": 59119
    },
    {
      "icon_id": "39478612",
      "name": "icon_post_notrecommend",
      "font_class": "icon_post_Notrecommend",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "38204830",
      "name": "coupon-border",
      "font_class": "coupon-border",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "38160929",
      "name": "date",
      "font_class": "date",
      "unicode": "e6ed",
      "unicode_decimal": 59117
    },
    {
      "icon_id": "37232886",
      "name": "mic request border",
      "font_class": "a-micrequestborder",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "37232885",
      "name": "mic request",
      "font_class": "a-micrequest",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "37060062",
      "name": "icon-public-border",
      "font_class": "public-border",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "37060061",
      "name": "icon-private-border",
      "font_class": "private-border",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "35589811",
      "name": "female",
      "font_class": "female",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "35589812",
      "name": "nonconforming",
      "font_class": "nonconforming",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "35589813",
      "name": "male",
      "font_class": "male",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "34611227",
      "name": "icon_exclamation",
      "font_class": "icon_hint",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "34303845",
      "name": "stop",
      "font_class": "stop",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "34084643",
      "name": "language",
      "font_class": "language",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "34084644",
      "name": "account",
      "font_class": "account",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "34084645",
      "name": "IM-setting",
      "font_class": "IM-setting",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "33241723",
      "name": "info",
      "font_class": "info",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "33230167",
      "name": "copy",
      "font_class": "copy",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "33070007",
      "name": "icon-drag",
      "font_class": "icon-drag",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "33052223",
      "name": "Invite to mic",
      "font_class": "a-Invitetomic",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "33043465",
      "name": "voice-live",
      "font_class": "voice-live",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "32983364",
      "name": "question",
      "font_class": "question",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "32935983",
      "name": "start-live",
      "font_class": "a-createlive",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "32963380",
      "name": "unfollow",
      "font_class": "unfollow",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "32963381",
      "name": "following",
      "font_class": "following",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "32939490",
      "name": "break link",
      "font_class": "a-breaklink",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "32931442",
      "name": "icon-beauty-smooth",
      "font_class": "icon-beauty-smooth",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "32931443",
      "name": "icon-beauty-redness",
      "font_class": "icon-beauty-redness",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "32931444",
      "name": "icon-beauty-sharp",
      "font_class": "icon-beauty-sharp",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "32931445",
      "name": "icon-beauty-whitening",
      "font_class": "icon-beauty-whitening",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "32926134",
      "name": "volume down",
      "font_class": "a-volumedown",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "32926135",
      "name": "volume mute",
      "font_class": "a-volumemute",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "32926136",
      "name": "volume up",
      "font_class": "a-volumeup",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "32918681",
      "name": "emoji-animated",
      "font_class": "emoji-animated",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "32867002",
      "name": "flip",
      "font_class": "flip",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "32867003",
      "name": "mic-border",
      "font_class": "mic-border",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "32867004",
      "name": "random play",
      "font_class": "a-randomplay",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "32867079",
      "name": "speaker-border",
      "font_class": "speaker-border",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "32866980",
      "name": "backfullscreen",
      "font_class": "backfullscreen",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "32866981",
      "name": "blocklisk",
      "font_class": "blocklisk",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "32866982",
      "name": "beauty",
      "font_class": "beauty",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "32866983",
      "name": "fullscreen-exit-fill",
      "font_class": "fullscreen-exit-fill",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "32866985",
      "name": "fullscreen-fill",
      "font_class": "fullscreen-fill",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "32866986",
      "name": "fans",
      "font_class": "fans",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "32866987",
      "name": "fullscreen-mobile",
      "font_class": "fullscreen-mobile",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "32866988",
      "name": "kick",
      "font_class": "kick",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "32866989",
      "name": "list play",
      "font_class": "a-listplay",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "32866990",
      "name": "previous",
      "font_class": "previous",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "32866991",
      "name": "data",
      "font_class": "data",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "32866992",
      "name": "gift effect",
      "font_class": "a-gifteffect",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "32866993",
      "name": "gift-border",
      "font_class": "gift-border",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "32866994",
      "name": "loop play",
      "font_class": "a-loopplay",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "32866995",
      "name": "notice",
      "font_class": "notice",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "32866996",
      "name": "time",
      "font_class": "time",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "32866997",
      "name": "volume",
      "font_class": "volume",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "32866998",
      "name": "playlist",
      "font_class": "playlist",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "32866999",
      "name": "next",
      "font_class": "next",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "32867000",
      "name": "music",
      "font_class": "music",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "32867001",
      "name": "offMic",
      "font_class": "offMic",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "32865120",
      "name": "pause",
      "font_class": "pause",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "32511005",
      "name": "icon-fullImage",
      "font_class": "icon-fullImage",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "32447489",
      "name": "icon-camera-fill",
      "font_class": "icon-camera-fill",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "32097519",
      "name": "vote",
      "font_class": "vote",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "32102567",
      "name": "icon-email",
      "font_class": "icon-email",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "17479540",
      "name": "icon_chatroom_bigmenu",
      "font_class": "icon_chatroom_bigmenu",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "17479541",
      "name": "icon_chatroom_smallmenu",
      "font_class": "icon_chatroom_smallmenu",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "18249546",
      "name": "chatroom_mic",
      "font_class": "icon_chatroom_mic",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "18249552",
      "name": "chatroom_on",
      "font_class": "icon_on",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "18249568",
      "name": "exit",
      "font_class": "icon_exit",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "18294099",
      "name": "chatroom_more",
      "font_class": "icon_chatroom_more",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "18594409",
      "name": "icon_fobidden",
      "font_class": "jinmai",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "23067626",
      "name": "icon_share invtation",
      "font_class": "a-icon_shareinvtation",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "23771600",
      "name": "ICON_entrance",
      "font_class": "icon_entrance",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "13968079",
      "name": "icon_comunity_delete",
      "font_class": "icon_comunity_delete",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "13968080",
      "name": "icon_comunity_reply",
      "font_class": "icon_comunity_reply",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "13968081",
      "name": "icon_community_like",
      "font_class": "icon_community_like",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "13968082",
      "name": "icon_comunity_report",
      "font_class": "icon_comunity_report",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "13968083",
      "name": "icon_comunity_topics",
      "font_class": "icon_comunity_topics",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "13968084",
      "name": "icon_comunity_comment",
      "font_class": "icon_comunity_comment",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "20241151",
      "name": "icon_menu_Customer",
      "font_class": "icon_menu_Customer",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "26233594",
      "name": "icon_post_collection",
      "font_class": "icon_post_collection",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "26233595",
      "name": "icon_post_component",
      "font_class": "icon_post_component",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "26233598",
      "name": "icon_post_recommend",
      "font_class": "icon_post_recommend",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "26233599",
      "name": "icon_post_highlight",
      "font_class": "icon_post_highlight",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "26363855",
      "name": "icon_post_viewers",
      "font_class": "icon_post_viewers",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "27543804",
      "name": "icon_post_chitchat",
      "font_class": "icon_post_chitchat",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "27543805",
      "name": "icon_post_selfies",
      "font_class": "icon_post_selfies",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "28503033",
      "name": "icon_post_official",
      "font_class": "icon_post_official",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "27983298",
      "name": "icon_order_tip",
      "font_class": "icon_order_tip",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "30038315",
      "name": "icon_order_remark",
      "font_class": "icon_order_remark",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "12908387",
      "name": "icon_refund",
      "font_class": "icon_refund",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "32073072",
      "name": "icon-post",
      "font_class": "icon-post",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "14348065",
      "name": "backtop",
      "font_class": "backtop",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "32058809",
      "name": "faq",
      "font_class": "faq",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "32058810",
      "name": "onlineservice",
      "font_class": "onlineservice",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "32020329",
      "name": "icon-vip",
      "font_class": "icon-vip",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "32020330",
      "name": "icon-legends",
      "font_class": "icon-legends",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "32020331",
      "name": "icon-influencer",
      "font_class": "icon-influencer",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "32017893",
      "name": "icon-comment",
      "font_class": "icon-comment",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "32017819",
      "name": "icon-helpCenter",
      "font_class": "icon-helpCenter",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "32017822",
      "name": "icon-setting",
      "font_class": "icon-setting",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "32017700",
      "name": "icon-reload",
      "font_class": "icon-reload",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "32006043",
      "name": "icon-reset",
      "font_class": "icon-reset",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "31957204",
      "name": "icon-addCard",
      "font_class": "icon-addCard",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "31957205",
      "name": "icon-send",
      "font_class": "icon-send",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "31957611",
      "name": "icon-service-fill",
      "font_class": "icon-service-fill",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "31956004",
      "name": "icon-service",
      "font_class": "icon-service",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "31946118",
      "name": "icon-random",
      "font_class": "icon-random",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "31937875",
      "name": "icon-keyboard",
      "font_class": "icon-keyboard",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "31937869",
      "name": "icon-people",
      "font_class": "icon-people",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "31937870",
      "name": "icon_top",
      "font_class": "icon_top",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "31937078",
      "name": "icon-order-fill",
      "font_class": "icon-order-fill",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "31933275",
      "name": "add",
      "font_class": "add",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "31933276",
      "name": "reduce",
      "font_class": "reduce",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "31916329",
      "name": "icon-contact",
      "font_class": "icon-contact",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "31915902",
      "name": "Warning",
      "font_class": "Warning",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "25786453",
      "name": "icon_im_purpleface",
      "font_class": "icon_im_purpleface",
      "unicode": "e6bd",
      "unicode_decimal": 59069
    },
    {
      "icon_id": "25786454",
      "name": "icon_im_emoji",
      "font_class": "icon_im_emoji",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "27686233",
      "name": "icon_im_other",
      "font_class": "icon_im_other",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "18249550",
      "name": "chatroom_off",
      "font_class": "msgmute",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "24535102",
      "name": "icon_IM_blocked",
      "font_class": "block",
      "unicode": "e6b9",
      "unicode_decimal": 59065
    },
    {
      "icon_id": "18255393",
      "name": "icon_call_mute",
      "font_class": "mute",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "23525940",
      "name": "icon_call_openmic",
      "font_class": "open-mic",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "18255394",
      "name": "icon_call_hangup",
      "font_class": "hang-up",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "18529424",
      "name": "icon_interact",
      "font_class": "emoji",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "31882851",
      "name": "quote",
      "font_class": "quote",
      "unicode": "e6b3",
      "unicode_decimal": 59059
    },
    {
      "icon_id": "31882806",
      "name": "checked",
      "font_class": "checked",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "31882794",
      "name": "report",
      "font_class": "report",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "12908372",
      "name": "icon_delete",
      "font_class": "trashcan",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "19500607",
      "name": "icon_public",
      "font_class": "public",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "19500711",
      "name": "icon_private",
      "font_class": "private",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "19675398",
      "name": "icon_uploadimg",
      "font_class": "uploadimg",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "19675399",
      "name": "icon_uploadclip",
      "font_class": "uploadclip",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "31882415",
      "name": "arrow-down-border",
      "font_class": "arrow-down-border",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "31882430",
      "name": "arrow-left",
      "font_class": "arrow-left",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "31882412",
      "name": "eye-off",
      "font_class": "eye-off",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "31882406",
      "name": "eye-on",
      "font_class": "eye-on",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "31818154",
      "name": "arrow-down-fill",
      "font_class": "arrow-down-fill",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "31818069",
      "name": "arrow-left-border",
      "font_class": "arrow-left-border",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "31801946",
      "name": "delete-02",
      "font_class": "delete-02",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "31801045",
      "name": "arrow-down-circle",
      "font_class": "arrow-down-circle",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "31801046",
      "name": "arrow-right-border",
      "font_class": "arrow-right-border",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "31801047",
      "name": "arrow-up-fill",
      "font_class": "arrow-up-fill",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "31801048",
      "name": "arrow-right",
      "font_class": "arrow-right",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "31801049",
      "name": "Chat",
      "font_class": "Chat",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "31801051",
      "name": "delete",
      "font_class": "close",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "31801052",
      "name": "Create room",
      "font_class": "a-Createroom",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "31801053",
      "name": "Call",
      "font_class": "Call",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "31801054",
      "name": "Like-fill",
      "font_class": "Like-fill",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "31801055",
      "name": "filter-fill",
      "font_class": "filter-fill",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "31801056",
      "name": "live",
      "font_class": "live",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "31801057",
      "name": "follow",
      "font_class": "follow",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "31801058",
      "name": "Play",
      "font_class": "Play",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "31801059",
      "name": "events",
      "font_class": "events",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "31801060",
      "name": "More",
      "font_class": "More",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "31801061",
      "name": "matching",
      "font_class": "matching",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "31801063",
      "name": "Like",
      "font_class": "Like",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "31801065",
      "name": "loading",
      "font_class": "loading",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "31801067",
      "name": "Search",
      "font_class": "Search",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "31801068",
      "name": "filter",
      "font_class": "filter",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "31801069",
      "name": "social-facebook",
      "font_class": "social-facebook",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "31801070",
      "name": "select",
      "font_class": "select",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "31801071",
      "name": "Share-border",
      "font_class": "Share-border",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "31801072",
      "name": "social-instagram",
      "font_class": "social-instagram",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "31801073",
      "name": "social-twitch",
      "font_class": "social-twitch",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "31801074",
      "name": "Voice",
      "font_class": "Voice",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "31801075",
      "name": "social-tiktok",
      "font_class": "social-tiktok",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "31801076",
      "name": "social-google",
      "font_class": "social-google",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "31801077",
      "name": "social-youtube",
      "font_class": "social-youtube",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "31801078",
      "name": "social-apple",
      "font_class": "social-apple",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "31801079",
      "name": "icon-kfckfc",
      "font_class": "social-twitter",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "31801080",
      "name": "star-fill",
      "font_class": "star-fill",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "31801081",
      "name": "star",
      "font_class": "star",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "31801082",
      "name": "social-discord",
      "font_class": "social-discord",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "31801083",
      "name": "messages",
      "font_class": "messages",
      "unicode": "e627",
      "unicode_decimal": 58919
    }
  ]
}
